#ifndef DIALOG_H
#define DIALOG_H

#include <QDialog>
#include <QString>

namespace Ui {
class Dialog;
}

class Dialog : public QDialog
{
    Q_OBJECT

public:
    explicit Dialog(QWidget *parent = 0);
    ~Dialog();

private:
    Ui::Dialog *ui;

public:
    QString PortType;
    QString PortPara;
    QString ExtendPara;
    int Result;
private slots:
    void on_radioButton_com_clicked();
    void on_radioButton_usb_clicked();
    void on_radioButton_bth_clicked();
    void on_radioButton_skt_clicked();
    void on_pushButton_clicked();
};

#endif // DIALOG_H
